Bug 1657217 - Rebase to 3.0.7
Summary: Rebase to 3.0.7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: mariadb-connector-odbc
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Michal Schorm
QA Contact: Karel Volný
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 13:45 UTC by Michal Schorm
Modified: 2019-06-14 01:16 UTC (History)
5 users (show)

Fixed In Version: 3.0.7-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 01:16:31 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lumír Balhar 2019-02-21 07:43:38 UTC
Verified that the latest version available in rhel8 appstream is 3.0.7-1.el8.


Note You need to log in before you can comment on or make changes to this bug.